/*
 * webks.basics.responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries, regardless of screen size.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable got to your theme settings and
 * look under the "CSS" settings tab.
 */
/*
 * Really small screens and up
 */
/* @media only screen and (min-width: 220px) {} */
/*
 * Smartphone sizes and up
 */
/* @media only screen and (min-width: 320px) {} */
/*
 * Smartphone sizes and down
 */
@media only screen and (max-width: 480px) {

}
/*
 * Smartphone sizes and up
 */
@media only screen and (min-width: 530px) {
	/* Views */
	/* -- Image */
	.view .item-list li.views-row .view-image{ float:left; margin: 5px 15px 3px 0; }
	/* -- Views Row with Image Column */
	.view .item-list li.image-column{ padding-left:140px; }
	.view .item-list li.image-column .view-image{ width:120px; overflow:hidden; margin-left:-140px; margin-right:0; padding:0; }
}
/*
 * Tablet sizes and up
 */
@media only screen and (min-width: 768px) {
	/* Views */
	/* -- Filters */
	.view-filters .views-exposed-widget{ 
		float:left;
		width:47%; 
	}
	.view-filters .views-exposed-widget:nth-child(2n){ border-right:0; padding-left:2%; width:46%; } 
  .view-filters .views-exposed-widget:nth-child(2n+1){ clear:left; } 
	/* Nodes */
	/* -- Images */
	.field-name-field-image{ float:right; margin:0 0 15px 15px; }
	
}
/*
 * Desktops/laptops and up
 */
@media only screen and (min-width: 1025px) {

}
